Subject: ALSA progress

From: Ulf Carlsson <[email-masked]>
Date: Sat, 3 Apr 1999 22:58:48 -0500

Hi, and happy easter everyone!

I've improved the sound quality a lot now. There's only a very slight noise in
the background now, otherwise the sound is crystal clear. :-)

I'll soon release some ALSA patches. I'll just catch a few more bugs first. It
still bombs with bus irq's occasionaly.

Another strange thing is that I can't reset the HAL2. If I do so, I can't hear
anything, it receives interrupts correctly though. I've checked that my setup is
equal to the one before the reset so I don't know exactly what's wrong here.
Well, that doesn't matter as long as it sounds good.

I've been trying to change the volume without any success as well. There were
some hints about two volume registers in the IRIX hal2.h, but those don't affect
anything.

- Ulf